Bug 1121227 - [GSS] (6.3.x) CXF-5892 - Ensure EncryptedKey references BinarySecurityToken before it
Summary: [GSS] (6.3.x) CXF-5892 - Ensure EncryptedKey references BinarySecurityToken b...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Services
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.2
Assignee: Alessio Soldano
QA Contact: Rostislav Svoboda
URL:
Whiteboard:
Depends On: 1121223
Blocks: 1115216 1121234 eap632-blockers, eap632-payload
TreeView+ depends on / blocked
 
Reported: 2014-07-18 16:55 UTC by Kyle Lape
Modified: 2019-08-02 07:27 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1121223
: 1121234 (view as bug list)
Environment:
Last Closed: 2019-08-02 07:27:09 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Apache JIRA CXF-5892 None None None Never

Comment 1 Kyle Lape 2014-07-18 16:58:11 UTC
This patch will need to be applied on top of 2.7.12 since it just missed the upstream release.  It should be included in 2.7.13.

Comment 2 Scott Mumford 2014-07-20 23:58:10 UTC
Marking this as not needing a release note for 6.3.0 as this issue will be covered by the ticket for 6.4.0 (1121223)

Comment 4 Jan Blizňák 2014-10-16 09:10:17 UTC
Verified on 6.3.2.CP.CR1


Note You need to log in before you can comment on or make changes to this bug.